/**
 *  * CSSReset.com - How To Keep Footer At Bottom of Page with CSS
 *   * 
 *    * Original Tutorial: http://www.cssreset.com/2010/css-tutorials/how-to-keep-footer-at-bottom-of-page-with-css/
 *     * License: Free - do whatever you like with it! Credit and linkbacks much appreciated.
 *      *
 *       * NB: Make sure the value for 'padding-bottom' on #content is equal to or greater than the height of #footer.
 *        */
html,
body {
	margin:0;
	padding:0;
	height:100%;
        font-family: calibri !important;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background:#ededed;
	padding:10px;
        font-family: calibri !important;
}
#content {
	padding-bottom:100px; /* Height of the footer element */
}
#footer {
        font-family: calibri !important;
	/* background:#ffab62; */
	background:#ededed;
	width:100%;
	height:100px;
	position:absolute;
	bottom:0;
	left:0;
}
.mainMenu {
   width:400px;
   height:400px;
   //background-color:#d9d9d9;
   position:fixed;
   //position:relative;
   margin-left:-200px; /* half of width */
   margin-top:-200px;  /* half of height */
   top:40%;
   left:50%;
}

table.sortable thead {
    background-color:#eee;
    color:black; /* color:#666666; */
    font-weight: bold;
    cursor: default;
    font-size: 12px;
}
